TakenAt: 2020-06-09T14:42:50Z
TakenSrc: meta
UID: prjwuh026fdkp148
Type: live
Title: Plant / Meckenheim / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 49.4006
Lng: 8.2519
Year: 2020
Month: 6
Day: 9
Quality: 4
Duration: 3s
Details:
  Keywords: böhler, fruit, germany, green, meckenheim, plant, rheinland-pfalz, straße,
    videos
CreatedAt: 2022-10-17T18:39:00.710296587Z
UpdatedAt: 2022-10-17T18:39:00.990415906Z
